Subject: Totally OutOfDebt Overnight

From: "damion hughes" <[email-masked]>
Date: Tue, 10 Oct 2006 15:30:03 +0400

Eradicates AllYouOwe 
Quickly 1 - 3 1 4 - 4 1 4 - 4 0 0 1  

For its wearer will instantly become free from any bodily disease or pain
and will enjoy perfect health and vigor In truth, so great are its powers
that even the dead may be restored to life, provided the blood has not yet
chilled
In presenting you with this appliance, I feel I am bestowing upon you the
greatest blessing and most longed-for boon ever bequeathed of suffering
humanitym17f